I was installing a few pkgs on my SLED 11 system (via ssh) this afternoon and then started getting zypper 'Timeout exceeded when accessing 'https://nu.novell.com/repo/$RCE/SLED11-SP1-Updates/sle-11-x86_64/repodata/repomd.xml?credentials=NCCcredentials' errors for all repositories. Is there something going on with the repos right now?

nu_novell_com:SLE-Likewise-5.3-Updates | SLE-Likewise-5.3-Updates
nu_novell_com:SLE11-SDK-SP1-Pool | SLE11-SDK-SP1-Pool
nu_novell_com:SLE11-SDK-SP1-Updates | SLE11-SDK-SP1-Updates
nu_novell_com:SLE11-SP1-Debuginfo-Pool | SLE11-SP1-Debuginfo-Pool
nu_novell_com:SLE11-SP1-Debuginfo-Updates | SLE11-SP1-Debuginfo-Updates
nu_novell_com:SLED11-Extras | SLED11-Extras
nu_novell_com:SLED11-SP1-Pool | SLED11-SP1-Pool
nu_novell_com:SLED11-SP1-Updates | SLED11-SP1-Updates
SLED-11-SP1 | SUSE Linux Enterprise Desktop 11 SP1
SLE-11-SP1-SDK | SUSE Linux Enterprise Software Development Kit 11 SP1
SUSE-Linux-Enterprise-Desktop-11-SP1 11.1.1-1.133 | SUSE-Linux-Enterprise-Desktop-11-SP1 11.1.1-1.133


Any ideas what is going on?